# PCollection_HDirectedGraph.gxx File Reference

`#include <Standard_NoSuchObject.hxx>`
`#include <Standard_NoMoreObject.hxx>`

## Functions

| Handle (PCollection_Vertex) PCollection_HDirectedGraph
| Handle (PCollection_Edge) PCollection_HDirectedGraph
| Handle (PCollection_SetOfVertex) PCollection_HDirectedGraph
| Handle (PCollection_SetOfEdge) PCollection_HDirectedGraph

## Function Documentation

Handle | ( | PCollection_SetOfEdge |  | ) |

Handle | ( | PCollection_SetOfVertex |  | ) |

Handle | ( | PCollection_Edge |  | ) |

Handle | ( | PCollection_Vertex |  | ) |